import request from '@/utils/request'

// 快递鸟电子面单下单
export function submitKdniaoEOrder(data) {
  return request({
    url: '/kdniao/eorder/submit',
    method: 'post',
    data: data
  })
}


// 快递鸟统一规则版下单
export function submitKdniaoUniversalEOrder(data) {
  return request({
    url: '/kdniao/universal/eorder/submit',
    method: 'post',
    data: data
  })
}
